2018-12-12 19:56 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000072Branch 0.2.1-FINALBugpublic2016-11-23 10:13
Reporteruser13 
Assigned Touser13 
PriorityurgentSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformApache 2.2.9 - mod_php 5.2.6OSWindows Vista Ultimate x64 SP1OS Version6001 SP1
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000072: Typos in sponsor_functions.php
Descriptionhttp://www.mxchange.stelzi.net.invalid/patches/sponsor_functions-TypoFix.patch

Patch fixt 2 Typos in sponsor_functions.php
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0000235

Quix0r (administrator)

Sollte beim naechsten Commit auch gefixt sein.

~0000245

user13

Ja ist mit aktueller Rev gefixt.

~0000729

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2009-02-09 11:05 user13 New Issue
2009-02-09 11:05 user13 Status new => assigned
2009-02-09 11:05 user13 Assigned To => user13
2009-02-10 18:40 user13 Priority normal => urgent
2009-02-23 19:06 Quix0r Note Added: 0000235
2009-02-23 19:06 Quix0r Projection none => tweak
2009-02-23 19:06 Quix0r ETA none => < 1 day
2009-02-23 19:06 Quix0r Fixed in Version => 0.2.1-FINAL
2009-02-23 19:06 Quix0r Description Updated
2009-02-23 19:47 user13 Note Added: 0000245
2009-02-23 19:47 user13 Status assigned => resolved
2009-02-23 19:47 user13 Resolution open => fixed
2009-11-25 21:45 Quix0r Product Version 0.2.1-FINAL =>
2009-11-25 21:45 Quix0r Build Rev. 722 => SVN-722
2010-05-28 17:16 Quix0r Product Version => 0.2.1-FINAL
2010-05-28 17:17 Quix0r Description Updated View Revisions
2016-11-23 10:13 Quix0r Note Added: 0000729
2016-11-23 10:13 Quix0r Status resolved => closed
+Issue History